.version.impressum /* version checker */
{
	color: #0000FA;
	background-color: #4AB5F8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1167px;
	min-height: 1005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 100px;
	padding-top: 50px;
	padding-right: 99px;
	margin-left: auto;
	margin-right: auto;
}

#u7978
{
	z-index: 7;
	width: 1565px;
	height: 110px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -783px;
}

#u7982
{
	z-index: 11;
	width: 39px;
	background-color: transparent;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -20px;
}

#u7982_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#menuu7984
{
	z-index: 13;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: -583px;
}

#u7985
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7986
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u7986:hover
{
	background-color: transparent;
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u7986.MuseMenuActive
{
	background-color: #000000;
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u7989-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u7986:hover #u7989-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u7986.MuseMenuActive #u7989-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u7986:hover #u7989-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7990
{
	width: 133px;
	background-color: transparent;
	top: 29px;
}

#u7991
{
	width: 133px;
	background-color: #FFFFFF;
	position: relative;
}

#u7995
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7998-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7995:hover #u7998-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7986.MuseMenuActive #u7989-8 p,#u7995:hover #u7998-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u8002
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8004-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7995.MuseMenuActive #u7998-4,#u8002:hover #u8004-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u8002:hover #u8004-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7992,#u7999,#u8006
{
	width: 133px;
	background-color: transparent;
	position: relative;
}

#u8007
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7995:hover,#u8002:hover,#u8007:hover
{
	background-color: #000000;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8008-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8002.MuseMenuActive #u8004-4,#u8007:hover #u8008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u8007.MuseMenuActive #u8008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u8007:hover #u8008-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7995.MuseMenuActive #u7998-4 p,#u8002.MuseMenuActive #u8004-4 p,#u8007.MuseMenuActive #u8008-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#top_home
{
	margin-left: 583px;
	position: relative;
}

#pu7979
{
	width: 0.01px;
	padding-bottom: 22px;
	margin-left: 1088px;
	margin-top: -14px;
}

#u7979
{
	z-index: 8;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 505px;
	background: transparent url("../images/facebook_icon.jpg") no-repeat left top;
	background-size: contain;
}

#u7979:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 505px;
	background: transparent url("../images/facebook_icon_ausgw.jpg") no-repeat left top;
	background-size: contain;
}

#u7980
{
	z-index: 9;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_schwarz.jpg") no-repeat left top;
	background-size: contain;
}

#u7980:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_ausgw.jpg") no-repeat left top;
	background-size: contain;
}

#u7981
{
	z-index: 10;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/instagram_icon_schwarz.jpg") no-repeat left top;
	background-size: contain;
}

#u7981:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/instagram_icon_schwarz_ausgw.jpg") no-repeat left top;
	background-size: contain;
}

#pu5237-3
{
	width: 0.01px;
	margin-top: 114px;
}

#u5237-3
{
	z-index: 2;
	width: 807px;
	min-height: 495px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 179px;
}

#u5256
{
	z-index: 5;
	width: 1167px;
	min-height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8051-11
{
	z-index: 44;
	width: 606px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 795px;
	left: 560px;
}

#u8051-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8051
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8051-3,#u8051-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8051-2,#u8051-4,#u8051-6,#u8051-7
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

